<!--[metadata]>
+++
title = "restart"
description = "The restart command description and usage"
keywords = ["restart, container, Docker"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# restart

    Usage: docker restart [OPTIONS] CONTAINER [CONTAINER...]

    Restart a container

      --help             Print usage
      -t, --time=10      Seconds to wait for stop before killing the container
